/*     1054825 : 타이틀 텍스트      */
.title__1054825__ {font-size:0}
.title__1054825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1054825__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1054825__.style_top p {padding-top:10px}
.title__1054825__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1054825__.style_right p {padding-right:14px}
.title__1054825__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1054825__.style_bottom p {padding-bottom:12px}
.title__1054825__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1054825__.style_left p {padding-left:14px}
.title__1054825__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1054825__.style_circle1 p {padding-left:18px}
.title__1054825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1054825__.style_circle2 p {padding-left:18px}
.title__1054825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1054825__ p {font-size:32px}
	.title__1054825__.style_top p:before {width:20px}
	.title__1054825__.style_right p:before {height:20px}
	.title__1054825__.style_bottom p:before {width:20px}
	.title__1054825__.style_left p:before {height:20px}
}

/*     1054835 : 실선      */
.solid_line__1054835__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1054835__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1054835__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1054835__ {height:20px}
}

/*     1042485 : 블록 설정      */
.block_option__1042485__ {display:table;width:100%}
.block_option__1042485__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1042485__ {background-size: cover;    border-radius: 10px;background-repeat: no-repeat}
}


@media (min-width:1024px){
	.row__1042485__ {background-size: cover;    border-radius: 10px;}
}

/*     1042295 : 셀 설정      */
.cell_option__1042295__ {display:table;width:100%}
.cell_option__1042295__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__1042295__ {padding-left:10px;}

@media (min-width:768px){
	.col__1042295__ {padding-left:30px;}
}

@media (min-width:1024px){
	.col__1042295__ {padding:70px;}
}

/*     1042315 : 한줄 텍스트      */
.text__1042315__ p {
	display:block;margin:0;padding:0;
	font-size:35px;font-weight:normal;color:#666666;letter-spacing:-0.04em;line-height:1.2;
}
.text__1042315__ p a {color:#666666}

@media all and (min-width:1024px){
	.text__1042315__ p {font-size:22px}
}
@media all and (min-width:768px) and  (max-width:1023px){
	.text__1042315__ p  {font-size:22px}
}
@media all and (max-width:767px){
	.text__1042315__ p  {font-size:20px}
}

/*     1042325 : 한줄 텍스트      */
.text__1042325__ p {
	display:block;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#104682;letter-spacing:-0.04em;line-height:1.2;
}
.text__1042325__ p a {color:#104682}

@media all and (min-width:1024px){
	.text__1042325__ p {font-size:40px}
}
@media all and (min-width:768px) and  (max-width:1023px){
	.text__1042325__ p {font-size:32px}
}
@media all and (max-width:767px){
	.text__1042325__ p {font-size:28px}
}

/*     1041145 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1041145__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;
	word-break: keep-all;
}
.text_list__1041145__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1041145__ ul li:first-child {margin-top:0}
.text_list__1041145__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#6dbed6;vertical-align:top}
.text_list__1041145__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1041145__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1041145__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1041145__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1041145__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1041145__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1041145__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1041145__ ul li {font-size:18px}
}
@media all and (min-width:768px) and (max-width:1023px){
	.text_list__1041145__ ul li {font-size:16px}
}
@media all and (max-width:767px){
	.text_list__1041145__ ul li {font-size:14px}
}

/*     1329035 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1329035__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1329035__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1329035__ ul li:first-child {margin-top:0}
.text_list__1329035__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#6dbed6;vertical-align:top}
.text_list__1329035__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1329035__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1329035__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1329035__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1329035__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1329035__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1329035__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1329035__ ul li {font-size:18px}
}
@media all and (min-width:768px) and (max-width:1023px){
	.text_list__1329035__ ul li {font-size:16px}
}
@media all and (max-width:767px){
	.text_list__1329035__ ul li {font-size:14px}
}

/*     1042355 : 셀 설정      */
.cell_option__1042355__ {display:table;width:100%}
.cell_option__1042355__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__1042355__ {}

@media (min-width:768px){
	.col__1042355__ {padding-right:30px;}
}

@media (min-width:1024px){
	.col__1042355__ {padding-top:60px;}
}

/*     1042415 : HTML 편집기      */
.html__1042415__ * {line-height:1.5em;letter-spacing:-0.04em;word-break:keep-all;}
@media all and (min-width:768px) and  (max-width:1023px){
	.html__1042415__ *  {font-size:20px}
}

/*     1042405 : 장문 텍스트      */
.textarea__1042405__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:-0.04em;line-height:1.6em;
	word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1042405__ p {font-size:20px}
}

